<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/share_common" android:layout_width="@dimen/share_image_width" android:layout_height="@dimen/share_qr_height" android:layout_toRightOf="@id/mask" android:layout_below="@id/share_image" android:layout_toEndOf="@id/mask"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/shareQR" android:layout_width="@dimen/qr_width" android:layout_height="@dimen/qr_height" android:src="@drawable/share_moji_info_xhdpi" android:layout_centerInParent="true" />
</RelativeLayout>